ur_rna.StructureEditor.services.fileIO

## Interface DrawingFileIO.CTE

- Enclosing class:
    DrawingFileIO

      private static interface DrawingFileIO.CTE

  Constants for CTE File IO

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `BOND_COLOR`
    `static java.lang.String` | `BOND_TYPE`
    `static java.lang.String` | `FILL_COLOR`
    `static java.lang.String` | `FONT`
    `static java.lang.String` | `LINE_COLOR`
    `static int` | `PAD_COLOR`
    `static int` | `PAD_FONT`
    `static int` | `PAD_INDEX`
    `static int` | `PAD_LOC`
    `static int` | `PAD_SYMBOL`
    `static int` | `PAD_TOTAL`
    `static java.lang.String` | `PROP_SEPARATOR`
    `static java.lang.String` | `TEXT_COLOR`
    `static java.lang.String` | `X`
    `static java.lang.String` | `Y`

- - ### Field Detail

    - #### BOND_COLOR

          static final java.lang.String BOND_COLOR

      See Also:
        Constant Field Values

    - #### BOND_TYPE

          static final java.lang.String BOND_TYPE

      See Also:
        Constant Field Values

    - #### FILL_COLOR

          static final java.lang.String FILL_COLOR

      See Also:
        Constant Field Values

    - #### FONT

          static final java.lang.String FONT

      See Also:
        Constant Field Values

    - #### LINE_COLOR

          static final java.lang.String LINE_COLOR

      See Also:
        Constant Field Values

    - #### PAD_COLOR

          static final int PAD_COLOR

      See Also:
        Constant Field Values

    - #### PAD_FONT

          static final int PAD_FONT

      See Also:
        Constant Field Values

    - #### PAD_INDEX

          static final int PAD_INDEX

      See Also:
        Constant Field Values

    - #### PAD_LOC

          static final int PAD_LOC

      See Also:
        Constant Field Values

    - #### PAD_SYMBOL

          static final int PAD_SYMBOL

      See Also:
        Constant Field Values

    - #### PAD_TOTAL

          static final int PAD_TOTAL

      See Also:
        Constant Field Values

    - #### PROP_SEPARATOR

          static final java.lang.String PROP_SEPARATOR

      See Also:
        Constant Field Values

    - #### TEXT_COLOR

          static final java.lang.String TEXT_COLOR

      See Also:
        Constant Field Values

    - #### X

          static final java.lang.String X

      See Also:
        Constant Field Values

    - #### Y

          static final java.lang.String Y

      See Also:
        Constant Field Values